/* types/widgets/pages/cssjs/blogcss.tmpl */
/* /css/blogs/main.css 
   Overall Layout for 787 Blogs
   pmims 6/2009
*/

/* Content Body */
#sfg_blog .contentbody { 
margin: 10px 0 10px 10px;
background: url('http://imgs.sfgate.com/graphics/utils/vertical_dots_627-300.gif') repeat-y;
}

#sfg_blog .contentbody .column1,
#sfg_blog .contentbody .column2     { display:inline; float:left;}

#sfg_blog .contentbody .column1     { width: 627px; }
#sfg_blog .contentbody .column2     { width: 300px; }

#sfg_blog .contentbody .column2 { margin-left: 21px; }



#sfg_blog .contentbody  hr { display: none; }  
#sfg_blog .contentbody .hr_dotted {
margin: 10px 0 10px 0;
height: 1px;
background: transparent url('http://imgs.sfgate.com/graphics/utils/dotrule.gif') repeat-x;
}

* html #sfg_blog .contentbody .w627 { overflow-x:hidden; } /*ie6 fix for italic-width bug of paragraphs*/

/* Content Layout Styles */
#topmost,
#adpos3,
#adpos2, 
.ad,
.contextualad{ margin-bottom: 10px; margin-top: 10px;}

/* e /css/blogs/main.css */

/**************************
* /css/blogs/simple.css
* Standard Blog Style Sheet - All blogs will use this CSS, unless they are categorized as 
* either Special or Channel, which would then require an addition style sheet in their 
* either of the two directories just mentioned. 
* ../css/blogs/standard.css
* ../css/blogs/channel/
* ../css/blogs/special/
* Date: 6/1/2009  
* pmims
***************************/

#page .contentheader .title h1 {
margin:0;
padding:0;
}

#banner-img a img {
border-style:none;
}

/* Date */
.contentbody .blogitem a {
color:#015660;
text-decoration:none;
}

.contentbody .blogitem ul {
list-style:none;
margin:0;
padding:0;
}

.contentbody .blogitem ul li {
background:transparent url('http://imgs.sfgate.com/graphics/utils/bullet_square333.gif') no-repeat scroll 0pt 6px;
line-height:16px;
padding-left:9px;
}

.contentbody h4.pubday {
border-bottom:1px solid #ccc;
color:#333;
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
font-weight:bold;
padding-bottom:3px;
text-transform:uppercase;
clear:both;
}

.contentbody .blogitem h2 {
font-family:'Trebuchet MS', sans-serif;
font-size:1.41em;
}

/* Blog Copy */
.contentbody .blogitem {
color:#000;
font-family:'Trebuchet MS', sans-serif;
}

.contentbody #faq{
border-bottom:1px solid #ccc;
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
padding:10px 0 5px 0;
text-transform:uppercase;
}

/* Posted By */
/*.contentbody .blogitem p.credit,*/
.contentbody .blogitem .postmenu p.inlinemenu {
color:#777;
font-size:.86em;
margin-top:10px;
clear:both;
}

.contentbody .blogitem p.credit {
clear:both;
color:#777;
font-size:0.86em;
margin-bottom:-2px;
padding:10px 0 0;
}

.blogitem p {
/*color:#c00;*/
font-size:1.1em;
}

/* .contentbody .day .item .credit { */
.contentbody .day .blogitem .credit {
clear:both;
font-size:0.86em;
margin:0px;
/*padding:10px 0;*/
}

/* ABOUT PAGES
************************************************************************/
.contentbody .blogitem p {
color:#000;
font-family:'Trebuchet MS', sans-serif;
font-size:1.1em;
margin-bottom:3px;
}

.datasummary {
color:#777;
font:normal 11px Verdana, sans-serif;
margin-top:10px;
text-align:right;
clear:both;
display:block;
float:right;
}

.datasummary a{
color:#015660;
text-decoration:none;
}

.datasummary a:hover{
text-decoration:underline;
}

.datasummary a:visited {
color:#667b7b;
}

.datasummary span.next, 
.datasummary span.previous, 
.datasummary p {
display:block;
float:left;
margin-left:7px;
}

.datasummary p {
margin:0;
padding:0;
}

.contentbody .blogitem blockquote {
border-left:3px solid #DDDDDD;
clear:both;
}
.contentbody .blogitem blockquote {
font-style:italic;
margin:0 0 1em 1em;
padding:0 0 0 0.5em;
}
/**********************************************************************

/*Left and Right Photo Alignment
**********************************************************************/
.postimagecenter img, 
.postimageright img, 
.postimageleft img {
border:1px solid #000000;
max-width:625px;
}

.postimagecenter {
text-align:center;
margin:0 0 1em 0;
display:block;
}

.postimageleft {
clear:both;
display:block;
float:left;
/* pmims: fixit 1658*/
margin-right:12px;
}

.postimageright{
display:block;
float:right;
margin-left:10px;
/* pmims: fixit 1658*/
margin-right:2px;
margin-top:10px;
}

.contentbody .postimagecenter p.source,
.contentbody .postimageright p.source,
.contentbody .postimageleft p.source {
font-family:'Trebuchet MS', sans-serif;
font-size:.8em;
font-weight:normal;
margin:1px 0 8px;
padding:0;
text-align:right;
color:#777;
}

.contentbody .postimagecenter p.caption,
.contentbody .postimageright p.caption,
.contentbody .postimageleft p.caption {
font-family:'Trebuchet MS', sans-serif;
font-size:.86em;
font-weight:bold;
margin:0;
padding:0;
text-align:center;
color:#333;
}

.contentbody .authorbio .itemmenu {
border-bottom:1px solid #ccc;
padding-bottom:3px;
display:block;
margin-bottom:8px;
}

.contentbody .authorbio .inlinemenu {
display:block;
float:right;
font-family:verdana,helvetica,arial,sans-serif;
font-size:0.87em;
margin:0;
padding:0;
}

.contentbody .archive_nav {
border-top:1px solid #CCCCCC;
font-family:verdana,helvetica,arial,sans-serif;
font-size:0.86em;
padding-top:10px;
}

.contentbody .archive_nav a:link {
color:#015660;
text-decoration:none;
}
.contentbody .archive_nav a:hover {
text-decoration:underline;
}
.contentbody .archive_nav a:visited {
color:#667b7b;
}

.contentbody .archive_nav span.next, 
.contentbody .archive_nav span.previous, 
.contentbody .archive_nav p {
float:left;
display:inline;
margin:0;
padding:0;
}

/* Comments Pages
 ************************************************************************/
.contentbody #commentspage {
margin-bottom:10px;
width:625px;
}

.contentbody #commentspage div.header {
background:#EFEFEF none repeat scroll 0 0;
border-bottom:1px solid #CCCCCC;
height:20px;
padding:8px 0 0 8px;
width:617px;
}

.contentbody #commentspage div.header2 {
background:transparent url('http://imgs.sfgate.com/templates/types/article/graphics/tools_dashline.gif') repeat-x scroll left bottom;
height:3em;
line-height:3em;
padding:5px 10px;
width:605px;
}

.contentbody #commentspage div.pagenav {
width:595px;
}

/*Author Bios (BIO PAGE)
 ************************************************************************/
.contentbody .authorbio {
display:block;
clear:both;
width:627px;
font-family:'Trebuchet MS', sans-serif;
font-size:1em;
}

.contentbody .authorbio p a {
color:#015660;
text-decoration:none;
}

.contentbody .itemmenu {
padding:10px 0 0 0;
}

.contentbody .itemmenu h4,
.contentbody .itemmenu p, 
.contentbody .authorbio p {
margin:0;
padding:0;
float:left;
font-size:1.1em;
}

.contentbody .authorbio.itemmenu .inlinemenu a:hover,
.contentbody .authorbio p a:hover {
color:#015660;
text-decoration:underline;
}

.contentbody .authorbio p a:visited {
color:#015660;
}

.contentbody .authorbio p.description {
clear:both;
}

.contentbody .authorbio p.description img {
margin-right:10px;
}

.contentbody .authorbio .description img {
border:1px solid #000;
}

.contentbody .authorbio p.bioname {
font-weight:bold;
font-size:1.1em;
margin-top:-2px;
}

/* Content Page */
.contentbody .date {
clear:both;
}
.contentbody #contentmenu .inlinemenu {
font:normal .86em Verdana, sans-serif;
text-align:center;
clear:both;
}

.contentbody #contentmenu .inlinemenu a:link {
color:#015660;
text-decoration:none;
}
.contentbody #contentmenu .inlinemenu a:visited {
color:#667B7B;
text-decoration:none;
}
.contentbody #contentmenu .inlinemenu a:hover {
text-decoration:underline;
}


/* Right Hand Side
 ************************************************************************/
#groupmenu #masthead img{
border:1px solid #000;
margin-right:10px;
}

#groupmenu #masthead .item {
width:300px;
}

#groupmenu #masthead .desc {
display:inline;
float:left;
width:200px;
}

#groupmenu #masthead .desc p.blurb{
color:#000;
}

.sfg_masthead          { background: #fff        url('http://imgs.sfgate.com/graphics/blogs/curvebox_gray1.gif') left  top    no-repeat; }
.sfg_masthead .corner2 { background: transparent url('http://imgs.sfgate.com/graphics/blogs/curvebox_gray2.gif') right top    no-repeat; }
.sfg_masthead .corner3 { background: transparent url('http://imgs.sfgate.com/graphics/blogs/curvebox_gray3.gif') right bottom no-repeat; }
.sfg_masthead .corner4 { background: transparent url('http://imgs.sfgate.com/graphics/blogs/curvebox_gray4.gif') left  bottom no-repeat; padding:10px; }

/* Categories, Recent Entries, Archives and Blogroll
 ************************************************************************/

#groupmenu #blogmenu h3,
#groupmenu #blogmenu h4 {
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
font-weight:regular;
margin:0;
padding-top:0px;
}

#groupmenu #blogmenu h3 {
text-transform:uppercase;
}

#groupmenu #blogmenu #blogroll h3 {
padding-bottom:10px;
}

/* Archives and Calendar are special */
#groupmenu #blogmenu #calendar h3 {
padding:0 0 5px 0;
}

/* Categories and Recent Entries style*/
#groupmenu #blogmenu ul { 
list-style-type:none;
margin:0;
padding:0px 10px 0 2px;
font-size:.94em;
}

#groupmenu #blogmenu ul li {
background:transparent url('http://imgs.sfgate.com/graphics/utils/bullet_square333.gif') no-repeat scroll 0pt 8px;
color:#777;
font-family:'Trebuchet MS', sans-serif;
line-height:16px;
padding-left:9px;
}

#groupmenu #blogmenu .listsection a {
color:#015660;
text-decoration:none;
}

#groupmenu #blogmenu .listsection a:hover {
text-decoration:underline;
}

#groupmenu #blogmenu .simplemenu a {
font-family:'Trebuchet MS', sans-serif;
/*font-size:.94em;*/
color:#015660;
line-height:16px;
padding:3px 0 0 0;
text-decoration:none;
}

#groupmenu #blogmenu.simplemenu  a:hover {
text-decoration:underline;      
}

#groupmenu #blogmenu .simplemenu a:visited {
color:#667b7b;
text-decoration:none;
}

#groupmenu #blogmenu li .simplemenu a:hover { 
text-decoration:underline;
}

#groupmenu #blogmenu li .simplemenu a:visited { 
color:#667b7b;
}

#groupmenu #blogmenu .listsection h4 {
font-family:'Trebuchet MS', sans-serif;
font-weight:normal;
margin:0;
padding-top:5px;
}

#groupmenu #blogmenu .listsection li {
background:transparent url('http://imgs.sfgate.com/graphics/utils/bullet_square333.gif') no-repeat scroll 0pt 6px;
color:#777;
font-size:.94em;
font-family:'Trebuchet MS', sans-serif;
line-height:16px;
list-style-type:none;
padding-left:9px;
}

#groupmenu #blogmenu #recentmenu {
padding-top:0px;
background-image:url('http://imgs.sfgate.com/graphics/bamoms/blg004/dotrule.gif') top left repeat-x;*/
}

#groupmenu #blogmenu #recentmenu p.more {
display:inline;
float:right;
font-size:.86em;
margin:0 0 5px 0;
}

#groupmenu #blogmenu #recentmenu p.more a {
color:#015660;
font-family:'Trebuchet MS',sans-serif;
text-decoration:none;
}
#groupmenu #blogmenu #recentmenu p.more a:hover {
text-decoration:underline;
}

#groupmenu #blogmenu hr { display:none; } /* never visible when css is enabled */
#groupmenu #blogmenu .hr_dotted {
background: transparent url('http://imgs.sfgate.com/graphics/bamoms/blg004/dotrule.gif') repeat-x;
clear:both;
height:1px;
margin:10px 0 10px 0;
}

/* Blogroll
************************************************************************/
#groupmenu #blogmenu .simplemenu {
margin-bottom:4px;
}

/* Archives/Calendar
************************************************************************/
#calendar {
background-color:#fff;
color:#0d0d0d;
font-family:'Trebuchet MS', sans-serif;
}

#calendar caption {
border:1px solid #777;
color:#666;
}

#calendar table caption {
color:#000;
font-family:'Trebuchet MS', sans-serif;
font-weight:bold;
text-transform:uppercase;
}

#calendar tr.headerrow {
border-bottom:1px solid #777;
}

#calendar .current {
background-color:#ccc;
}

#calendar table {
border-left:1px solid #777;
color:#000;
width:65%;
margin-bottom:0px;
margin-left:55px;
}

#calendar table td {
color:#333;
}

#calendar table th {
background-color:#ccc;
text-transform:uppercase;
}

#calendar td,
#calendar th {
border-bottom:1px solid #777;
border-right:1px solid #777;
}

#calendar h3 {
padding: 10px 0 20px 0;
font-size:.94em;
}

#calendar a {
color:#015660;
text-decoration:none;
}

#calendar a:hover {
text-decoration:underline;
}

/* FIRST MODULE
 ***********************************************************************/
#groupmenu .sfg_masthead {
margin-bottom:10px;
padding:0;
}

#groupmenu .sfg_masthead .item { 
width: 280px; 
}

#groupmenu .sfg_masthead .item .thumb{
display:inline; 
float:left;
margin-right:10px; 
}

#groupmenu .sfg_masthead .desc {}

#groupmenu .sfg_masthead .blgTitle h2 {
font-size:1.10em;
margin:0 0 2px 0;
padding:0;
font-family:'Trebuchet MS', sans-serif;
}

#groupmenu #blogmenu .sfg_masthead .blgTitle h2 a {
text-decoration:none;
}

#groupmenu #blogmenu .sfg_masthead .blgTitle h2 a:link {
color:#000;
}
#groupmenu #blogmenu .sfg_masthead .blgTitle h2 a:hover {
color:#000;
text-decoration:underline;
}
#groupmenu #blogmenu .sfg_masthead .blgTitle h2 a:visited {
color:#000;
}

#groupmenu .sfg_masthead .blgLinks {
color:#666;
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
margin:2px 0 5px 0;
}

#groupmenu .sfg_masthead .blgLinks a {
color:#015660;
text-decoration:none;
}

#groupmenu .sfg_masthead .blgLinks a:hover {
text-decoration:underline;
}

#groupmenu .sfg_masthead .blgFeeds img {
border-style:none;
margin-top:0px;
}

#groupmenu .sfg_masthead .blgBlurb {
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
line-height:14px;
margin-top:11px;
width:270px;
}

#groupmenu .sfg_masthead .blgBlurb a{
color:#015660;
text-decoration:none;
}
#groupmenu .sfg_masthead .blgBlurb a:hover{
text-decoration:underline;
}
#groupmenu .sfg_masthead .blgBlurb a:visited{
color:#667B7B;
}

#groupmenu .sfg_masthead .blgAuth {
color:#666; 
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
}

#groupmenu .sfg_masthead .blgAuth a {
color:#015660;
text-decoration:none;
}

#groupmenu .sfg_masthead .blgAuth a:hover{
color:#015660;
text-decoration:underline;
}
#groupmenu .sfg_masthead .blgAuth a:visited{
color:#667b7b;
}

#groupmenu .sfg_masthead img.thumb {
border:1px solid #000;
margin:0 10px 0 0;
}

#groupmenu #blogmenu .listsection p.item {
color:#666;
font-family:'Trebuchet MS', sans-serif;
font-size:.94em;
margin:0;
}

#groupmenu #blogmenu .listsection .sfg_art004 h2 {
font-family:Verdana,sans-serif;
font-size:0.86em;
margin:0;
}

#groupmenu #blogmenu .blogroll a {
color:#015660;
text-decoration:none;
}

#groupmenu #blogmenu .blogroll a:hover {
text-decoration:underline;
}

/*--------------- Digital Joystick -------------------*/

.contentbody p.disclaimer {
color:#666;
font-family:Verdana;
font-size:.78em;
}

.contentbody p.disclaimer strong {
color:#333;
}

/*--------------- tools -------------------*/

.contentbody .tools {
clear:both;
margin-bottom:22px;
margin-top:10px;
padding:0;
width:100%;
}

.contentbody .tools a {
color:#015660;
text-decoration:none;
}

.contentbody .tools a:hover {
text-decoration:underline;
}

.contentbody .tools .hr {
display:none !important;
}

.contentbody .tools img {
margin:0 !important;
}

.contentbody .tools td.email {
padding-left:3px;
}

.contentbody .tools td span.pipe {
color:#666666;
margin-left:1px;
margin-right:1px;
}

.contentbody .tools td.email img, 
.contentbody .tools td.share img {
float:left;
padding-right:5px;
}

.contentbody .tools table,
.contentbody .tools tr,
.contentbody .tools td,
.contentbody .tools p   { margin: 0; padding: 0;}

.contentbody .tools  hr { display: none; }
.contentbody .tools .hr {height: 1px; background: url('http://imgs.sfgate.com/graphics/article/tools/dotted.gif') repeat-x; }

.contentbody .tools table { border: 0; border-collapse: collapse;  }
.contentbody .tools td    {
font: normal 11px 'Trebuchet MS',sans-serif;
vertical-align:top;
}

.contentbody .tools          img { margin: 0 2px -3px 0; border: 0; }

/* Yahoo! Buzz */

#yahooBuzzBadge-form,
#yahooBuzzBadge-0-form,
#yahooBuzzBadge-form a,
#yahooBuzzBadge-0-form a {
margin:  0   !important;
padding: 0   !important;
width: 74px  !important;
height: 22px !important;
}


/* Sharing
   Selectors with numerals correspond to top and bottom instances
   of the popup because the show/hide JavaScript needs unique IDs. */

.tools .sharepop1box, .tools .sharepop1box {
    z-index: 2; /* bringing it up excepts it from mask rollover */
    display: none;
    position: absolute;
    width: 270px;
    height: 120px;
    margin: -6px 0 0 -6px !important;
}
* html             .tools .sharepop1box { margin-top: -1px; }
*:first-child+html .tools .sharepop1box { margin-top: -1px; }

.tools .sharepop1mask, .tools .sharepop1mask {
    display: none;
    position: absolute;
    width: 500px;
    height: 320px;
    margin: -109px 0 0 -100px;
}
* html .tools .sharepop1mask,
* html .tools .sharepop1mask             { margin-top: -101px; }
*:first-child+html .tools .sharepop1mask { margin-top: -101px; }

.contentbody .tools .share .tab  {
    display: inline;
    float: left;
    width:  60px;
    height: 25px;
    border-top:   1px solid gray;
    border-right: 1px solid gray;
    border-left:  1px solid gray;
}

.contentbody .tools .share .tabmask {
    display: inline;
    float: right;
    width:  208px;
    height: 25px;
    border-bottom:  1px solid gray;
}

.contentbody .tools .share .popup {
    clear:both;
    width: 258px;
    height: 120px;
    border-right:  1px solid gray;
    border-bottom: 1px solid gray;
    border-left:   1px solid gray;
    background: white;
    padding: 8px 0 10px 10px;
}

.contentbody .tools .share table {
    width: 250px;
    border: 0;
    border-collapse: collapse;
}

.contentbody .tools .share tr,
.contentbody .tools .share td { vertical-align: top; }

.contentbody .tools .share td {
    white-space: nowrap;
    font: normal 11px Verdana, sans-serif;
    text-transform: none;
    line-height: 22px;
}
.contentbody .tools .share td.first { padding-right: 10px; }


.contentbody .tools .share td img {
    margin: 0 5px -4px 0;
    border: 0;
}
* html .contentbody .tools .share td img { margin: 5px 3px -3px 0;}

.contentbody .tools .share td .buzz { padding: 3px 0 0 3px; }  /* buzz text */

.contentbody .tools .share td .yahooBuzzBadge-form span span { /* buzz logo */
left: -2px !important;
top:  -3px !important;
}

* html .contentbody .tools .share td .buzz { padding: 7px 0 0 3px; }

* html .contentbody .tools .share td .yahooBuzzBadge-form span span {
top:  4px !important;
}



/*-------------misc module fixes------------*/

.sfg_pho001_img .header {display:block;}
.sfg_pho001_img p.item a {line-height:12px !important;color:#015660 !important;font-family:Verdana,sans-serif !important;}


/* ---------------- Flyer Board ----------------*/
.sfg_flyerboard {
color:#666;
font-family:Verdana,sans-serif;
font-size:.71em;
margin:0;
padding:0 0 10px 0;
text-align:center;
}
.sfg_flyerboard a:link{
color:#015660;
text-decoration:none;
}
.sfg_flyerboard a:hover{
text-decoration:underline;
}
.sfg_flyerboard a:visited{
color:#015660;
text-decoration:none;
}

/*
########################################################################
##  Home module (luminaries blogs, hed011 variation)                  ##
##  /css/blogs/luminaries/homepage_v3.css                             ##
##  ktessier 5/2009                                                   ##
########################################################################
*/


.sfg_luminaries {
clear:left;
font-family:Verdana,sans-serif;
position:relative;
margin-bottom:10px;
background:#ffffff url(http://www.sfgate.com/graphics/contentmodules/hed011/vertical_line_w333.gif) repeat-y scroll 0;
}

.sfg_luminaries a {
color:#015660;
text-decoration:none;
}

.sfg_luminaries a:hover {
text-decoration:underline;
}

.sfg_luminaries h2, 
.sfg_luminaries h5, 
.sfg_luminaries p {
margin:0;
padding:0;
}

.sfg_luminaries .leftCol {
display:inline;
float:left;
width:333px;
}

.sfg_luminaries .rightCol {
display:inline;
float:left;
width:305px;
}

.sfg_luminaries .moduleheader {
background:url(http://imgs.sfgate.com/graphics/contentmodules/hed011/tile_moduleheadings_ddd_w333.gif) no-repeat left top;
border-top:1px solid #BBBBBB;
margin-bottom:10px;
height:26px;
}

.sfg_luminaries .rightCol .moduleheader {
background:#DDDDDD url(http://imgs.sfgate.com/graphics/contentmodules/hed011/tile_moduleheadings_ddd.gif) repeat-x scroll 0;
}

.sfg_luminaries .moduleheader p {
color:#666666;
font-size:0.78em;
display:inline;
float:right;
margin:6px 10px 0 0;
text-align:right;
width:130px;
}

.sfg_luminaries .rightCol .moduleheader p {
width:110px;
}

.sfg_luminaries .moduleheader h2 {
display:inline;
float:left;
margin:0 0 0 10px;
padding:9px 0 0;
font-size:0.71em;
width:130px;
}

.sfg_luminaries .moduleheader h2 img {
border:0;
float:left;
display:inline;
}

.sfg_luminaries .moduleheader h2 img.newBtn {
left:6px;
position:relative;
}

.sfg_luminaries h5 {
color:#006666;
margin:0 0 2px 0;
font-size:0.86em;
}

.sfg_luminaries .leftCol h5 {
font-size:1.1em;
}

.sfg_luminaries p {
font-size:0.86em;
}

.sfg_luminaries p.subhead {
color:#333333;
font-size:0.78em;
font-style:italic;
margin:0 0 3px 0;
}

.sfg_luminaries .item {
width:320px;
margin:10px 0 0 0;
}

.sfg_luminaries .rightCol .item {
width:287px;
margin:10px 0 0 10px;
}

* html .sfg_luminaries .rightCol .item { /*ie6fix*/
width:291px;
}

.sfg_luminaries .desc {
width:243px;
display:inline;
float:left;
}

.sfg_luminaries .rightCol .desc {
width:211px;
display:inline;
float:left;
}

.sfg_luminaries .item img {
border:1px solid #000000;
height:64px;
width:64px;
display:inline;
float:left;
margin:0 10px 0 0;
}

.sfg_luminaries form, 
.sfg_luminaries select, 
.sfg_luminaries input {
margin:0;
padding:0;
font-size:11px;
}

.sfg_luminaries select {
width:208px;
}

/*
Article Comments Page
/css/article/commentspage.css
*/

/* display hacks ------------------------------------------------------------ */

 .clear { clear: both; }
p.clear { margin: 0; padding: 0; }

/* Link Colors */

#commentspage a:link,   
#commentspage a:visited { text-decoration: none; color: #015660; }
#commentspage a:hover,
#commentspage a:active  { text-decoration: underline; }

.ac-contentbody { margin-left: 10px; }

/* Comments Page */

#articlePageCommentBoxWrapper #commentspage,
#commentspage {
padding-bottom: 10px;
border: 1px solid #CCC;
width: 513px;
}

#commentspage h2 { font-size:1.26em; }

#commentspage h1,
#commentspage h2,
#commentspage h3 { font-family:Arial,Helvetica,sans-serif; }

#commentspage h4,
#commentspage p,
#commentspage textarea,
#commentspage label,
#commentspage input {
margin: 0 0 5px 0;
padding: 0 5px 0 0;
font-family: Verdana, sans-serif;
font-size: .88em;
}

#commentspage .details,
#commentspage .recommend,
#commentspage .reportabuse,
#commentspage label {
color: #666;
}

#commentspage .header {
background: #EFEFEF;
width: 505px;
height: 20px;
padding: 8px 0 0 8px;
border-bottom: 1px solid #CCC;
}
#commentspage .header2 {
background: #FFFFFF;
width: 493px;
padding: 5px 10px;
height: 3em;
line-height: 3em;
background: url('http://imgs.sfgate.com/templates/types/article/graphics/tools_dashline.gif') bottom left repeat-x;
}

#commentspage .alertmsg {
    margin: 0 0 8px 15px;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

#commentspage .header h1 {
    display: inline;
    float: left;
    width:80px;
    height: 11px;
    margin:0 0 10px 0;
    padding: 0;
    text-indent: -1024px;
    background: url('http://imgs.sfgate.com/templates/types/article/graphics/comments_heading.gif') no-repeat;
}

#commentspage .header h1,
#commentspage .header #sfgate_topCnt {
    font-size: .88em;
}

#commentspage .header #sfgate_topCnt {
    display: inline;
    float: left;
    width: 120px;
    margin:-2px 0 10px 7px;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

#commentspage .header h2,
#commentspage .header h3 {
    clear: both;
    margin: 0 0 0;
    padding: 0;
    font-size: 1.02em;
}

#commentspage .header .details {
margin: 7px 0;
}

#commentspage .header .desc {
font-family: Georgia, "Times New Roman", serif;
font-size: 1.02em;
margin-bottom:10px;
}

#commentspage .header p {
margin-top: 5px;
}

#commentspage .header #sfgate_addlink {
margin-right: 20px;
}

#commentspage .header2 P {
margin: 0;
}

#commentspage .header2 .commentsAddYourCommentLink {
width: 40%;
vertical-align: middle;
font-weight: bold;
}

#commentspage .header2 .sortCommentsTogglePara {
display: inline;
float: right;
text-align: right;
vertical-align: middle;
margin: 0;
font-size: 0.785em;
padding-top: 1px;
}

#commentspage .commentslist {
	background: #efefef url('http://imgs.sfgate.com/templates/types/article/graphics/tools_dashline.gif') bottom left repeat-x;
    padding-bottom: 1px;
}

#commentspage #commentslist {
  background-image: none;
}

#commentspage .commentslist .item {
margin: 0 !important;
width: 611px !important;
background: #efefef;
height: 1%; /* Holly Hack */
padding: 10px 7px !important;
border-bottom: none !important;  
}

#commentspage .commentslist .item h4 {
font-weight: normal;
}
#commentspage .commentslist .item h4 a {
font-weight: bold;
}

#commentslist tr,
#commentslist td { vertical-align: top !important; }

#commentspage .commentslist .item p { line-height: 16px;}

#commentspage .commentslist .item .details,
#commentspage .commentslist .item .recommend,
#commentspage .commentslist .item .recommended,
#commentspage .commentslist .item .recommendlabel,
#commentspage .commentslist .item .disapprove,
#commentspage .commentslist .item .disapproved,
#commentspage .commentslist .item .disapprovelabel,
#commentspage .commentslist .item .reportabuse,
#commentspage .commentslist .item .recommendlinelabel,
#commentspage .commentslist .item .reportabuselabel {
display:inline;
float:left;
height:16px;
font-family: Verdana, Arial, sans-serif;
font-size: .86em; font-size: .79em;
}

#commentspage .commentslist .item .recommendlinelabel {
padding-top: 2px;
}

#commentspage .commentslist .item .details {
width: 280px;
padding: 1px 0 0 0;
}

#commentspage .commentslist .item .recommend,
#commentspage .commentslist .item .recommended,
#commentspage .commentslist .item .disapprove,
#commentspage .commentslist .item .disapproved,
#commentspage .commentslist .item .reportabuse {
width: 16px;
display: block;
}

#commentspage .commentslist .item .recommend {
background: url('http://imgs.sfgate.com/templates/types/article/graphics/thumbs_up.gif') no-repeat;
}

#commentspage .commentslist .item .disapprove {
background: url('http://imgs.sfgate.com/templates/types/article/graphics/thumbs_down.gif') no-repeat;
}

#commentspage .commentslist .item .reportabuse {
background: url('http://imgs.sfgate.com/templates/types/article/graphics/comments_alert.gif') no-repeat;
}

#commentspage .commentslist .item .checked, #commentspage .commentslist .item .recommended {
background: url('http://imgs.sfgate.com/templates/types/article/graphics/thumbs_up.gif') no-repeat;
text-indent:13px;
width:63px !important;
}

#commentspage .commentslist .item .disapproved {
background: url('http://imgs.sfgate.com/templates/types/article/graphics/thumbs_down.gif') no-repeat;
text-indent:13px;
width:63px !important;
}

#commentspage .commentslist .item .recommendlabel,
#commentspage .commentslist .item .disapprovelabel,
#commentspage .commentslist .item .reportabuselabel {
padding-left: 4px;
}

#commentspage .commentslist .item .reportabuselabel {
padding-right: 8px;
}


#commentspage .commentslist .item .disapprovelabel {
width: 35px;
}

#commentspage .commentslist .item .recommendlabel {
width: 48px;
}

#commentspage .commentslist .odd {
background: #FFF;
}

#commentspage div.pagenav {
width: 492px;
margin: 0 0 10px 0;
background: url('http://imgs.sfgate.com/templates/types/article/graphics/tools_dashline.gif') bottom left repeat-x;
padding: 10px 15px 11px 15px;
font-family: Verdana, sans-serif;
font-size: .86em;
line-height: 16px;
}
#commentspage .pagenav strong,
#commentspage .pagenav a {
padding-right: 5px;
}

#commentspage .commentform {
margin:0;
padding: 0 15px;
}

#sfg_article FORM.commentform {
padding-left: 15px;
}

#sfg_article #articlePageCommentBoxWrapper FORM.commentform {
margin:0;
padding: 0 15px 0 0;
}

#commentspage .commentform .alertmsg {
    margin: 0;
    font-family: Verdana, sans-serif;
    font-weight: bold;
}

#commentspage .error { color: #900; } 
#commentspage .commentform p.error { color: #c00; }

#commentspage .commentform textarea,
#commentspage .commentform input.count {
border-right:   1px solid #CCC;
border-bottom: 1px solid #CCC;
}

#commentspage .commentform textarea {
width: 400px;
height: 7.35em;
}

#commentspage table.fb-table td {
font: normal .88em Verdana, sans-serif;
}


#commentspage .fb-checkbox {
padding: 0 4px !important;
}
* html #commentspage .fb-checkbox { padding: 0 !important; }

#commentspage table.fb-table input {
margin: 0 !important;
}

#commentspage table.fb-table {
margin-bottom: 4px;
}

#commentspage .commentform input.submit,
#commentspage .commentform label,
#commentspage .commentform input.count {
display:inline;
float: left;
}

#commentspage .commentform input.submit {
width: 58px;
}

#commentspage .commentform label {
margin: 0 7px 0 190px;
width: 100px;
text-align:right;
}

#commentspage .commentform input.count {
width: 45px;
}

/* Report Abuse */

#commentspage div.ReportAbuse_Container {
margin: 15px 0 0 0;
background-color:#cccccc;
width:170px;
border:1px solid #000000;
font-family:Verdana;
text-align:left;
z-index:4;
position:absolute;
font-weight:bold;
font-size:10px;
}

#commentspage div.ReportAbuse_SectionHead {
padding:2px;
height:15px;
}

#commentspage div.ReportAbuse_SectionHead a {
float:right;
border:1px solid #000000;
color:#000000;
background-color:#FFFFFF;
padding:1px;
text-decoration:none;
}

#commentspage div.ReportAbuse_SectionHead a:hover {
background-color:#000000;
color:#FFFFFF;
}

#commentspage div.ReportAbuse_Interior {
width:170px;
padding-bottom:3px;
clear:both;
}

#commentspage div.ReportAbuse_Interior a {
float:left;
font-weight:bold;
height:15px;
border-bottom:1px solid #000000;
color:#000000;
padding:2px 0px 0px 10px;
width:160px;
background-color:#FFFFFF;
text-decoration:none;
}

#commentspage div.ReportAbuse_Interior a:hover {
background-color:#CCCCCC;
}

#commentspage div.ReportAbuse_Interior select {
width: 162px;
margin:2px 0 0 5px;
font-size:11px;
}

#commentspage div.ReportAbuse_Comment {
width:170px;
}

#commentspage div.ReportAbuse_Comment textarea {
width:90%;
height:70px;
margin-left:5px;
font-size:11px;
}

#commentspage div.ReportAbuse_Comment input {
padding:1px;
margin:1px 0px 3px 5px;
font-size:10px;
}


/* begin share comments */
   #commentspage .optionlabel {font-family:Verdana,sans-serif;font-size:.88em;margin-left:5px;}
   #commentspage #facebook_connect_option {float:left;margin-left:5px;margin-top:-16px;}
   #commentspage .commentform input.submit {clear:both;}
   #commentspage .commentform textarea {float:left;}
   #commentspage table.fb-table {margin-top:4px;}
   #commentspage table.fb-table td {line-height:16px;}
   .commentslist img.permalink_icon {border:0;padding:2px 4px 0px 0px;display:inline;float:left;}
   .commentslist .permalinklabel {display:inline;float:left;font-family:Verdana,Arial,sans-serif;font-size:0.79em;height:16px;padding:0 8px 0px 0;}
/* end share comments */  


/*twitter/facebook stuff*/

#share_connect_option {
float:left;
margin-left:5px;
margin-top:-16px;
}
/* end /css/article/commentspage.css */


/* e types/widgets/pages/cssjs/blogcss.tmpl */


